copy.src.files=false
copy.src.on.open=false
copy.src.target=C:\\xampp\\htdocs\\PhpProject1
index.file=index.php
remote.connection=UPEGro-FTP-65a5bc
remote.permissions=true
remote.upload=ON_SAVE
remote.upload.directly=true
run.as=LOCAL
url=http://localhost/sice/
